#img1 {
  left: 7%;
  top: 23.5%;
  -webkit-animation: fadeInDown 1s both 0.2s;
}

#img2 {
  left: 7%;
  top: 38.7%;
  -webkit-animation: fadeInLeft 1s both 0.7s;
}

#img3 {
  left: 7%;
  top: 46%;
  -webkit-animation: fadeInDown 1s both 1.2s;
}

#nextSeq,
#prevSeq {
  position: absolute;
  left: 44%;
  bottom: 20%;
  width: 7%;
  height: 5%;
  cursor: pointer;
}


#click-1 {
  position: absolute;
  left: 14%;
  top: 25%;
  width: 18%;
  height: 25%;
  cursor: pointer;
}

#click-2 {
  position: absolute;
  left: 39%;
  top: 25%;
  width: 18%;
  height: 25%;
  cursor: pointer;
}

#click-3 {
  position: absolute;
  left: 64%;
  top: 25%;
  width: 18%;
  height: 25%;
  cursor: pointer;
}


/* #open-popup-1 {
  position: absolute;
  left: 11%;
  bottom: 13%;
  width: 19%;
  height: 10%;
  cursor: pointer;
}

 */

 .wheel-link {
  position: absolute;
  top: 7%;
  right: 1%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  z-index: 9999;
  border-radius: 50%;
  background-image: url('../images/Slide1.jpg');
  background-size: cover; 
  background-position: center center; 
  opacity: 0.7;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  outline: none;
  -webkit-tap-highlight-color: transparent; 
}